WMLOAD(1)

NAME
wmload - graphically display the kernel/system statistics

SYNOPSIS
wmload [ -u <secs> ] [ -e <program> ] [ -l <color> ] [ -p [+|-]x [+|-]y ] [ -s ] [ -i ] [ -w ] [ -v ]

DESCRIPTION
wmload displays a graphical representation of the kernel/system statistics on a 64x64 miniwindow. There are three shades in the window: the light one, which corresponds to user statistics, second is the nice time statistics, and the darkest one is system statistics.

OPTIONS

-u <secs>
    updatespeed

-e <program>
    program to start on click

-p [+|-]x[+|-]y
    position of wmload

-s  without groundplate

-i  start up as icon

-w  start up withdrawn

-v  output version

FILES

/proc/stat
    kernel/system statistics and other information

AUTHORS
wmload was written by Ryan Land <rand@bc1.com>, based on asload by Beat Christen <bchriste@iiic.ethz.ch>.

This manpage was written by Marcelo Magallon <mmagallo@debian.org>.

SEE ALSO
ps(1), tload(1), top(1), uptime(5), w(1).